> # NAME

> cgD3D8TranslateCGerror - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       const char* cgD3D8TranslateCGerror( CGerror error );

> # PARAMETERS

> error

>   Cg error code.

> # RETURN VALUES

> None.

>         or

> cgD3D8TranslateCGerror returns to-be-written

> # DESCRIPTION

> cgD3D8TranslateCGerror does to-be-written

> # EXAMPLES

>       // example code to-be-written

> # ERRORS

> None.

>         or

> to-be-written

> # HISTORY

> cgD3D8TranslateCGerror was introduced in Cg 1.1.

> # SEE ALSO